this is to be a building-only project

once I get tired of a specific presentation, I can start a new one, then gradually retire anything unprogressive to my storage at MEGA

I should develop a workable presentation here, but slowly